'''
Created on Apr 10, 2013

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('servicio_conceptos.views',
	url(r'^concepto_generico/list.json', 'servicioconceptos_list'),
)
